<?xml version="1.0" encoding="utf-8"?>
<root>
	<!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
	<xsd:schema xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" id="root">
		<xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="metadata">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" />
							</xsd:sequence>
							<xsd:attribute name="name" use="required" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="assembly">
						<xsd:complexType>
							<xsd:attribute name="alias" type="xsd:string" />
							<xsd:attribute name="name" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="resmimetype">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="version">
		<value>2.0</value>
	</resheader>
	<resheader name="reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="101" xml:space="preserve">
    <value>Драйвер не загружен</value>
  </data>
	<data name="102" xml:space="preserve">
    <value>Windows 9X</value>
  </data>
	<data name="103" xml:space="preserve">
    <value>Windows 95</value>
  </data>
	<data name="104" xml:space="preserve">
    <value>Windows 98</value>
  </data>
	<data name="105" xml:space="preserve">
    <value>Windows ME</value>
  </data>
	<data name="106" xml:space="preserve">
    <value>Windows на базе NT</value>
  </data>
	<data name="107" xml:space="preserve">
    <value>Windows 2000</value>
  </data>
	<data name="108" xml:space="preserve">
    <value>Windows XP</value>
  </data>
	<data name="109" xml:space="preserve">
    <value>Windows NT</value>
  </data>
	<data name="110" xml:space="preserve">
    <value>Windows 2003 Server</value>
  </data>
	<data name="111" xml:space="preserve">
    <value>Windows Vista</value>
  </data>
	<data name="112" xml:space="preserve">
    <value>Неизвестная Windows</value>
  </data>
	<data name="113" xml:space="preserve">
    <value>Неизвестное железо</value>
  </data>
	<data name="114" xml:space="preserve">
    <value>Не определено</value>
  </data>
	<data name="115" xml:space="preserve">
    <value>Накопитель</value>
  </data>
	<data name="116" xml:space="preserve">
    <value>Сеть</value>
  </data>
	<data name="117" xml:space="preserve">
    <value>Экран</value>
  </data>
	<data name="118" xml:space="preserve">
    <value>Мультимедиа </value>
  </data>
	<data name="119" xml:space="preserve">
    <value>Память </value>
  </data>
	<data name="120" xml:space="preserve">
    <value>Мост</value>
  </data>
	<data name="121" xml:space="preserve">
    <value>Связь</value>
  </data>
	<data name="122" xml:space="preserve">
    <value>Система</value>
  </data>
	<data name="123" xml:space="preserve">
    <value>Устройство ввода</value>
  </data>
	<data name="124" xml:space="preserve">
    <value>Док</value>
  </data>
	<data name="125" xml:space="preserve">
    <value>Процессор</value>
  </data>
	<data name="126" xml:space="preserve">
    <value>Последовательная шина</value>
  </data>
	<data name="127" xml:space="preserve">
    <value>Intelligent</value>
  </data>
	<data name="128" xml:space="preserve">
    <value>Спутниковая связь</value>
  </data>
	<data name="129" xml:space="preserve">
    <value>Шифрование</value>
  </data>
	<data name="130" xml:space="preserve">
    <value>Цифовая обработка</value>
  </data>
	<data name="131" xml:space="preserve">
    <value>Другое</value>
  </data>
	<data name="132" xml:space="preserve">
    <value>Это значение не совпало с таковым физической памяти</value>
  </data>
	<data name="133" xml:space="preserve">
    <value>Память Windows</value>
  </data>
	<data name="134" xml:space="preserve">
    <value>Модуль памяти</value>
  </data>
	<data name="135" xml:space="preserve">
    <value>Workstation 4.0</value>
  </data>
	<data name="136" xml:space="preserve">
    <value>Home Edition</value>
  </data>
	<data name="137" xml:space="preserve">
    <value>Professional</value>
  </data>
	<data name="138" xml:space="preserve">
    <value>Datacenter Edition</value>
  </data>
	<data name="139" xml:space="preserve">
    <value>Enterprise Edition</value>
  </data>
	<data name="140" xml:space="preserve">
    <value>Web Edition</value>
  </data>
	<data name="141" xml:space="preserve">
    <value>Standard Edition</value>
  </data>
	<data name="142" xml:space="preserve">
    <value>Datacenter Server</value>
  </data>
	<data name="143" xml:space="preserve">
    <value>Advanced Server</value>
  </data>
	<data name="144" xml:space="preserve">
    <value>Server</value>
  </data>
	<data name="145" xml:space="preserve">
    <value>Server 4.0, Enterprise Edition</value>
  </data>
	<data name="146" xml:space="preserve">
    <value>Server 4.0</value>
  </data>
	<data name="147" xml:space="preserve">
    <value>Business Edition</value>
  </data>
	<data name="148" xml:space="preserve">
    <value>Business Edition N</value>
  </data>
	<data name="149" xml:space="preserve">
    <value>HPC Edition</value>
  </data>
	<data name="150" xml:space="preserve">
    <value>Datacenter Edition (установка Full)</value>
  </data>
	<data name="151" xml:space="preserve">
    <value>Datacenter Edition (установка Server Core)</value>
  </data>
	<data name="152" xml:space="preserve">
    <value>Сохранить XML не удалось (0x%lx). Библиотека MSXML не установилась. Установите последнюю версию, пройдя по &lt;a target='_blank' href='http://www.microsoft.com/downloads/details.aspx?familyid=d21c292c-368b-4ce1-9dab-3e9827b70604&amp;displaylang=en'&gt;этому линку&lt;/a&gt; и сделайте анализ заново.</value>
  </data>
	<data name="153" xml:space="preserve">
    <value>Enterprise Edition (Полная установка)</value>
  </data>
	<data name="154" xml:space="preserve">
    <value>Enterprise Edition (Server Core установка)</value>
  </data>
	<data name="155" xml:space="preserve">
    <value>Enterprise Edition для Itanium PC</value>
  </data>
	<data name="156" xml:space="preserve">
    <value>Базовая Домашняя версия</value>
  </data>
	<data name="157" xml:space="preserve">
    <value>Basic Home Edition N</value>
  </data>
	<data name="158" xml:space="preserve">
    <value>Премиум Домашняя версия</value>
  </data>
	<data name="159" xml:space="preserve">
    <value>(новая SKU)</value>
  </data>
	<data name="160" xml:space="preserve">
    <value>(новая SKU)</value>
  </data>
	<data name="161" xml:space="preserve">
    <value>(новая SKU)</value>
  </data>
	<data name="162" xml:space="preserve">
    <value>(новая SKU)</value>
  </data>
	<data name="163" xml:space="preserve">
    <value>(установка Full)</value>
  </data>
	<data name="164" xml:space="preserve">
    <value>(установка Server Core)</value>
  </data>
	<data name="165" xml:space="preserve">
    <value>Starter</value>
  </data>
	<data name="166" xml:space="preserve">
    <value>Storage Enterprise</value>
  </data>
	<data name="167" xml:space="preserve">
    <value>Storage Express</value>
  </data>
	<data name="168" xml:space="preserve">
    <value>Storage Standard</value>
  </data>
	<data name="169" xml:space="preserve">
    <value>Storage Workgroup</value>
  </data>
	<data name="170" xml:space="preserve">
    <value>Ultimate Edition</value>
  </data>
	<data name="171" xml:space="preserve">
    <value>Web</value>
  </data>
	<data name="172" xml:space="preserve">
    <value>Windows Server  2008</value>
  </data>
	<data name="173" xml:space="preserve">
    <value>Северный мост</value>
  </data>
	<data name="174" xml:space="preserve">
    <value>Южный мост</value>
  </data>
	<data name="176" xml:space="preserve">
    <value>Пауза</value>
  </data>
	<data name="177" xml:space="preserve">
    <value>Работаю</value>
  </data>
	<data name="178" xml:space="preserve">
    <value>Останов</value>
  </data>
	<data name="179" xml:space="preserve">
    <value>Работаю</value>
  </data>
	<data name="180" xml:space="preserve">
    <value>Останов</value>
  </data>
	<data name="181" xml:space="preserve">
    <value>Неизвестно</value>
  </data>
	<data name="182" xml:space="preserve">
    <value>Автоматически</value>
  </data>
	<data name="183" xml:space="preserve">
    <value>Вручную</value>
  </data>
	<data name="184" xml:space="preserve">
    <value>Выключено</value>
  </data>
	<data name="185" xml:space="preserve">
    <value>Создать XML</value>
  </data>
	<data name="186" xml:space="preserve">
    <value>Основной web-клиент: </value>
  </data>
	<data name="187" xml:space="preserve">
    <value>Основной e-mail-клиент: </value>
  </data>
	<data name="188" xml:space="preserve">
    <value>Основной newsgroup клиент: </value>
  </data>
	<data name="189" xml:space="preserve">
    <value>Windows Home Server</value>
  </data>
	<data name="190" xml:space="preserve">
    <value>Антивирус: </value>
  </data>
	<data name="191" xml:space="preserve">
    <value>Файрволл: </value>
  </data>
	<data name="192" xml:space="preserve">
    <value>Антишпион: </value>
  </data>
	<data name="193" xml:space="preserve">
    <value>Текущих соединений (%ds)</value>
  </data>
	<data name="194" xml:space="preserve">
    <value>Авторизация</value>
  </data>
	<data name="195" xml:space="preserve">
    <value>Неверный пароль</value>
  </data>
	<data name="196" xml:space="preserve">
    <value>Авторизован</value>
  </data>
	<data name="197" xml:space="preserve">
    <value>Проверка обновления базы</value>
  </data>
	<data name="198" xml:space="preserve">
    <value>Детектирование окончено</value>
  </data>
	<data name="199" xml:space="preserve">
    <value>Передача на сервер не удалась. Проверьте подключение к Интернету.</value>
  </data>
	<data name="200" xml:space="preserve">
    <value>Общий индекс: %s (Процессор: %s, память: %s, графика: %s, игровая графика: %s, жёсткий диск:  %s )</value>
  </data>
	<data name="201" xml:space="preserve">
    <value>Windows 7</value>
  </data>
	<data name="202" xml:space="preserve">
    <value>Windows Server 2008 R2</value>
  </data>
	<data name="203" xml:space="preserve">
    <value>Недействительная лицензия на плагин</value>
  </data>
	<data name="204" xml:space="preserve">
    <value>База данных не загружена</value>
  </data>
	<data name="205" xml:space="preserve">
    <value>Неподходящая версия sqlite.dll</value>
  </data>
	<data name="206" xml:space="preserve">
    <value>Размер физической памяти: %llu МБ, тип: %ls, @%ls MHz, %ls</value>
  </data>
	<data name="228" xml:space="preserve">
    <value>байт</value>
  </data>
	<data name="229" xml:space="preserve">
    <value>бит</value>
  </data>
	<data name="230" xml:space="preserve">
    <value>килоБайт</value>
  </data>
	<data name="231" xml:space="preserve">
    <value>МБайт</value>
  </data>
	<data name="232" xml:space="preserve">
    <value>ГБайт</value>
  </data>
	<data name="233" xml:space="preserve">
    <value>МГц</value>
  </data>
	<data name="253" xml:space="preserve">
    <value>Будет активирован самый низкий уровень конфиденциальности. Подтверждаете?</value>
  </data>
	<data name="254" xml:space="preserve">
    <value>SCSI</value>
  </data>
	<data name="255" xml:space="preserve">
    <value>IDE</value>
  </data>
	<data name="256" xml:space="preserve">
    <value>Флоппи-диск</value>
  </data>
	<data name="257" xml:space="preserve">
    <value>IPI</value>
  </data>
	<data name="258" xml:space="preserve">
    <value>Накопитель</value>
  </data>
	<data name="259" xml:space="preserve">
    <value>Ethernet</value>
  </data>
	<data name="260" xml:space="preserve">
    <value>Token Ring</value>
  </data>
	<data name="261" xml:space="preserve">
    <value>FDDI</value>
  </data>
	<data name="262" xml:space="preserve">
    <value>ATM</value>
  </data>
	<data name="263" xml:space="preserve">
    <value>Сеть</value>
  </data>
	<data name="264" xml:space="preserve">
    <value>XGA</value>
  </data>
	<data name="265" xml:space="preserve">
    <value>3D</value>
  </data>
	<data name="266" xml:space="preserve">
    <value>Графика</value>
  </data>
	<data name="267" xml:space="preserve">
    <value>Мультимедиа видео</value>
  </data>
	<data name="268" xml:space="preserve">
    <value>Мультимедиа аудио</value>
  </data>
	<data name="269" xml:space="preserve">
    <value>Мультимедиа телефон</value>
  </data>
	<data name="270" xml:space="preserve">
    <value>Мультимедиа </value>
  </data>
	<data name="271" xml:space="preserve">
    <value>Флеш-память</value>
  </data>
	<data name="272" xml:space="preserve">
    <value>Память</value>
  </data>
	<data name="273" xml:space="preserve">
    <value>Мост хоста</value>
  </data>
	<data name="274" xml:space="preserve">
    <value>Мост ISA</value>
  </data>
	<data name="275" xml:space="preserve">
    <value>Мост EISA</value>
  </data>
	<data name="276" xml:space="preserve">
    <value>Мост MC</value>
  </data>
	<data name="277" xml:space="preserve">
    <value>Мост PCI</value>
  </data>
	<data name="278" xml:space="preserve">
    <value>Мост PCMIA</value>
  </data>
	<data name="279" xml:space="preserve">
    <value>Мост NUBUS</value>
  </data>
	<data name="280" xml:space="preserve">
    <value>Мост CARDBUS</value>
  </data>
	<data name="281" xml:space="preserve">
    <value>Мост RACEWAY</value>
  </data>
	<data name="282" xml:space="preserve">
    <value>Мост</value>
  </data>
	<data name="283" xml:space="preserve">
    <value>Последовательный контроллер</value>
  </data>
	<data name="284" xml:space="preserve">
    <value>Параллельный контроллер</value>
  </data>
	<data name="285" xml:space="preserve">
    <value>Мультисерийный контроллер</value>
  </data>
	<data name="286" xml:space="preserve">
    <value>Модем</value>
  </data>
	<data name="287" xml:space="preserve">
    <value>Связь</value>
  </data>
	<data name="288" xml:space="preserve">
    <value>PIC</value>
  </data>
	<data name="289" xml:space="preserve">
    <value>DMA</value>
  </data>
	<data name="290" xml:space="preserve">
    <value>TIMER</value>
  </data>
	<data name="291" xml:space="preserve">
    <value>RTC</value>
  </data>
	<data name="292" xml:space="preserve">
    <value>PCI Hotplug</value>
  </data>
	<data name="293" xml:space="preserve">
    <value>Системный контроллер</value>
  </data>
	<data name="294" xml:space="preserve">
    <value>перо</value>
  </data>
	<data name="295" xml:space="preserve">
    <value>мышь</value>
  </data>
	<data name="296" xml:space="preserve">
    <value>сканер</value>
  </data>
	<data name="297" xml:space="preserve">
    <value>игровой порт</value>
  </data>
	<data name="298" xml:space="preserve">
    <value>периферия ввода</value>
  </data>
	<data name="299" xml:space="preserve">
    <value>docking</value>
  </data>
	<data name="300" xml:space="preserve">
    <value>docking</value>
  </data>
	<data name="301" xml:space="preserve">
    <value>486 процессор</value>
  </data>
	<data name="302" xml:space="preserve">
    <value>Pentium</value>
  </data>
	<data name="303" xml:space="preserve">
    <value>alpha</value>
  </data>
	<data name="304" xml:space="preserve">
    <value>PowerPC</value>
  </data>
	<data name="305" xml:space="preserve">
    <value>MIPS</value>
  </data>
	<data name="306" xml:space="preserve">
    <value>Сопроцессор</value>
  </data>
	<data name="307" xml:space="preserve">
    <value>Firewire</value>
  </data>
	<data name="308" xml:space="preserve">
    <value>Контроллер доступа</value>
  </data>
	<data name="309" xml:space="preserve">
    <value>SSA контроллер</value>
  </data>
	<data name="310" xml:space="preserve">
    <value>USB</value>
  </data>
	<data name="311" xml:space="preserve">
    <value>FIBER контроллер</value>
  </data>
	<data name="312" xml:space="preserve">
    <value>Smbus</value>
  </data>
	<data name="313" xml:space="preserve">
    <value>Intelligent I2O</value>
  </data>
	<data name="314" xml:space="preserve">
    <value>Спутниковое TV</value>
  </data>
	<data name="315" xml:space="preserve">
    <value>Спутниковое Audio</value>
  </data>
	<data name="316" xml:space="preserve">
    <value>Спутниковый голос</value>
  </data>
	<data name="317" xml:space="preserve">
    <value>Спутниковые данные</value>
  </data>
	<data name="318" xml:space="preserve">
    <value>Сетевое шифрование</value>
  </data>
	<data name="319" xml:space="preserve">
    <value>Шифрование для игр</value>
  </data>
	<data name="320" xml:space="preserve">
    <value>Шифрование</value>
  </data>
	<data name="321" xml:space="preserve">
    <value>Ввод-вывод цифровой обработки</value>
  </data>
	<data name="322" xml:space="preserve">
    <value>Цифровая обработка</value>
  </data>
		<data name="323" xml:space="preserve">
    <value>Bad</value>
  </data>
	<data name="324" xml:space="preserve">
    <value>Caution</value>
  </data>
	<data name="325" xml:space="preserve">
    <value>OK</value>
  </data>
	<data name="326" xml:space="preserve">
    <value>Windows XP Media Center</value>
  </data>
	<data name="327" xml:space="preserve">
    <value>Windows XP Tablet PC</value>
  </data>
	<data name="328" xml:space="preserve">
    <value>Плагин инициалзирован</value>
  </data>
	<data name="329" xml:space="preserve">
    <value>Определение модуля</value>
  </data>
	<data name="330" xml:space="preserve">
    <value>Анализ модуля</value>
  </data>
	<data name="331" xml:space="preserve">
    <value>Передача на сервер</value>
  </data>
	<data name="332" xml:space="preserve">
    <value>Windows XP 64</value>
  </data>
	<data name="333" xml:space="preserve">
    <value>Недействительная лицензия</value>
  </data>
	<data name="334" xml:space="preserve">
    <value>Enterprise Edition</value>
  </data>
	<data name="335" xml:space="preserve">
    <value>Введите пароль (по умолчанию, пустой): </value>
  </data>
	<data name="336" xml:space="preserve">
    <value>Введите пароль </value>
  </data>
	<data name="337" xml:space="preserve">
    <value>240</value>
  </data>
	<data name="338" xml:space="preserve">
    <value>Настройки</value>
  </data>
	<data name="339" xml:space="preserve">
    <value>Старт</value>
  </data>
	<data name="340" xml:space="preserve">
    <value>Стоп</value>
  </data>
	<data name="341" xml:space="preserve">
    <value>Локальный режим (автономный)</value>
  </data>
	<data name="342" xml:space="preserve">
    <value>Сетевой режим</value>
  </data>
	<data name="343" xml:space="preserve">
    <value>Плагин-режим</value>
  </data>
	<data name="344" xml:space="preserve">
    <value>TCP порт:</value>
  </data>
	<data name="345" xml:space="preserve">
    <value>UDP порт:</value>
  </data>
	<data name="346" xml:space="preserve">
    <value>Пароль:</value>
  </data>
	<data name="347" xml:space="preserve">
    <value>Сетевые настройки</value>
  </data>
	<data name="348" xml:space="preserve">
    <value>Управление службами</value>
  </data>
	<data name="349" xml:space="preserve">
    <value>Применить</value>
  </data>
	<data name="350" xml:space="preserve">
    <value>OK</value>
  </data>
	<data name="351" xml:space="preserve">
    <value>Отмена</value>
  </data>
	<data name="352" xml:space="preserve">
    <value>Эти настройки опциональны и зарезервированы за опытными пользователями. Можете оставить значения по умолчанию, в большинстве случаев они подойдут.</value>
  </data>
	<data name="353" xml:space="preserve">
    <value>Определить</value>
  </data>
	<data name="354" xml:space="preserve">
    <value>Офлайн анализ</value>
  </data>
	<data name="355" xml:space="preserve">
    <value>Настройки DriversCloud.com </value>
  </data>
	<data name="356" xml:space="preserve">
    <value>Windows XP Embedded</value>
  </data>
	<data name="357" xml:space="preserve">
    <value>Невыделен</value>
  </data>
	<data name="358" xml:space="preserve">
    <value>кеш-памяти</value>
  </data>
	<data name="359" xml:space="preserve">
    <value>Установка плагина</value>
  </data>
	<data name="360" xml:space="preserve">
    <value>Обновление базы</value>
  </data>
	<data name="361" xml:space="preserve">
    <value>Обновление плагина</value>
  </data>
	<data name="362" xml:space="preserve">
    <value>Обновление ядра CPUZ</value>
  </data>
	<data name="363" xml:space="preserve">
    <value>Обновление языка</value>
  </data>
	<data name="364" xml:space="preserve">
    <value>Чтение</value>
  </data>
	<data name="365" xml:space="preserve">
    <value>Запись</value>
  </data>
	<data name="366" xml:space="preserve">
    <value>Не поддерживается</value>
  </data>
	<data name="367" xml:space="preserve">
    <value>%d физич., %d логич.</value>
  </data>
	<data name="368" xml:space="preserve">
    <value>Windows 8</value>
  </data>
	<data name="369" xml:space="preserve">
    <value>Windows server 8</value>
  </data>
	<data name="370" xml:space="preserve">
		<value>%.1f" (%d cm x %d cm)</value>
	</data>
	<data name="371" xml:space="preserve">
		<value>%d x %d</value>
	</data>
	<data name="372" xml:space="preserve">
		<value>Создаём базу SQLite</value>
	</data>
	<data name="373" xml:space="preserve">
		<value>Windows 8.1</value>
	</data>
	<data name="374" xml:space="preserve">
		<value>Windows Server 2012 R2</value>
	</data>
	<data name="375" xml:space="preserve">
		<value>configuration</value>
	</data>
	<data name="376" xml:space="preserve">
		<value>Windows 10</value>
	</data>
	<data name="377" xml:space="preserve">
		<value>Windows Server 2016</value>
	</data>
	<data name="378" xml:space="preserve">
		<value>Создать точку восстановления</value>
	</data>
	<data name="379" xml:space="preserve">
		<value>Точка восстановления DriversCloud.com</value>
	</data>
	<data name="380" xml:space="preserve">
		<value>Опции загрузки</value>
	</data>
	<data name="381" xml:space="preserve">
		<value>Вход в учетную запись</value>
	</data>
	<data name="382" xml:space="preserve">
		<value>Вход в учетную запись %s</value>
	</data>
	<data name="383" xml:space="preserve">
		<value>Вход</value>
	</data>
	<data name="384" xml:space="preserve">
		<value>Выход</value>
	</data>
	<data name="385" xml:space="preserve">
    <value>Все</value>
  </data>
	<data name="386" xml:space="preserve">
    <value>Операционная система</value>
  </data>
	<data name="387" xml:space="preserve">
    <value>Процессор</value>
  </data>
	<data name="388" xml:space="preserve">
    <value>Материнская плата</value>
  </data>
	<data name="389" xml:space="preserve">
    <value>Память</value>
  </data>
	<data name="390" xml:space="preserve">
    <value>ATA устройства</value>
  </data>
	<data name="391" xml:space="preserve">
    <value>CD-ROM</value>
  </data>
	<data name="392" xml:space="preserve">
    <value>Жёсткий диск</value>
  </data>
	<data name="393" xml:space="preserve">
    <value>Платы PCI/AGP</value>
  </data>
	<data name="394" xml:space="preserve">
    <value>USB периферия</value>
  </data>
	<data name="395" xml:space="preserve">
    <value>Клавиатура</value>
  </data>
	<data name="396" xml:space="preserve">
    <value>Мышь</value>
  </data>
	<data name="397" xml:space="preserve">
    <value>Экран(ы)</value>
  </data>
	<data name="398" xml:space="preserve">
    <value>Firewire (1394)</value>
  </data>
	<data name="399" xml:space="preserve">
    <value>HDAudio</value>
  </data>
	<data name="400" xml:space="preserve">
    <value>Сеть</value>
  </data>
	<data name="401" xml:space="preserve">
    <value>Установленные программы</value>
  </data>
	<data name="403" xml:space="preserve">
    <value>Службы</value>
  </data>
	<data name="404" xml:space="preserve">
    <value>Журнал событий</value>
  </data>
	<data name="405" xml:space="preserve">
    <value>Процесс</value>
  </data>
	<data name="406" xml:space="preserve">
    <value>Чипсет</value>
  </data>
	<data name="407" xml:space="preserve">
    <value>Устройства Windows</value>
  </data>
	<data name="408" xml:space="preserve">
    <value>Автозапуск</value>
  </data>
	<data name="409" xml:space="preserve">
    <value>PCMCIA</value>
  </data>
	<data name="410" xml:space="preserve">
    <value>SCSI</value>
  </data>
	<data name="411" xml:space="preserve">
    <value>Графическая плата</value>
  </data>
	<data name="412" xml:space="preserve">
    <value>WinSAT</value>
  </data>
	<data name="413" xml:space="preserve">
    <value>Не-PnP устройства</value>
  </data>
	<data name="414" xml:space="preserve">
    <value>Обновления Windows</value>
  </data>
	<data name="415" xml:space="preserve">
    <value>Анализ "Синего экрана"</value>
  </data>
	<data name="416" xml:space="preserve">
    <value>Мониторинг</value>
  </data>
	<data name="417" xml:space="preserve">
    <value>Активировать систему обновления</value>
  </data>
	<data name="418" xml:space="preserve">
    <value>Синхронный анализ (только NPAPI)</value>
  </data>
	<data name="419" xml:space="preserve">
    <value>Активировать движок CPUID</value>
  </data>
	<data name="420" xml:space="preserve">
    <value>Активировать SMART для IDE модуля</value>
  </data>
	<data name="421" xml:space="preserve">
    <value>Активировать аппаратное определение CD/DVD модуля</value>
  </data>
	<data name="422" xml:space="preserve">
    <value>Минимальный модуль ОС</value>
  </data>
	<data name="423" xml:space="preserve">
    <value>Активировать шаринг сетевой информации</value>
  </data>
	<data name="424" xml:space="preserve">
    <value>Активировать анализ IDE IOCTL_ATA_PASS_THROUGH_DIRECT</value>
  </data>
	<data name="425" xml:space="preserve">
    <value>Активировать IDE анализ DFP_RECEIVE_DRIVE_DATA</value>
  </data>
	<data name="426" xml:space="preserve">
    <value>Активировать определение IDE SCMI (Intel Raid)</value>
  </data>
	<data name="427" xml:space="preserve">
    <value>Активировать IDE scanHD </value>
  </data>
	<data name="428" xml:space="preserve">
    <value>Активировать анализ USB устройств</value>
  </data>
	<data name="429" xml:space="preserve">
    <value>Активировать анализ ресурсов I/O</value>
  </data>
	<data name="430" xml:space="preserve">
    <value>Новый пароль</value>
  </data>
	<data name="431" xml:space="preserve">
    <value>Имя пользователя</value>
  </data>
	<data name="432" xml:space="preserve">
		<value>Пользовательский</value>
	</data>
	<data name="433" xml:space="preserve">
		<value>Краткий</value>
	</data>
	<data name="434" xml:space="preserve">
		<value>Средний</value>
	</data>
	<data name="435" xml:space="preserve">
		<value>Полный</value>
	</data>
	<data name="436" xml:space="preserve">
		<value>Do you want to sign off?</value>
	</data>
	<data name="437" xml:space="preserve">
		<value>Connection failed</value>
	</data>
	<data name="438" xml:space="preserve">
		<value>DriversCloud run only with root rights</value>
	</data>
	<data name="439" xml:space="preserve">
		<value>Activate the detection in HTTPS</value>
	</data>
	<data name="440" xml:space="preserve">
		<value>Crypt sending to server</value>
	</data>
	<data name="441" xml:space="preserve">
		<value>Windows Server 2019</value>
	</data>
	<data name="442" xml:space="preserve">
    <value>Создается точка восстановления</value>
  </data>
  <data name="443" xml:space="preserve">
    <value>Точка восстановления DriversCloud.com</value>
  </data>
  <data name="444" xml:space="preserve">
    <value>Невозможно создать точку восстановления. Мы рекомендуем вам активировать точку восстановления системы.Вы уверены, что хотите установить свои драйверы?</value>
  </data>
  <data name="445" xml:space="preserve">
    <value>Установка отменена</value>
  </data>
   <data name="446" xml:space="preserve">
    <value>Драйверы можно установить только на ПК %s</value>
  </data>
   <data name="447" xml:space="preserve">
    <value>Выполняется распаковка</value>
  </data>
   <data name="448" xml:space="preserve">
    <value>%s загружено</value>
  </data>
    <data name="449" xml:space="preserve">
    <value>Установка успешно выполнена</value>
  </data>
   <data name="450" xml:space="preserve">
    <value>Запустить обнаружение</value>
  </data>
  <data name="451" xml:space="preserve">
    <value>[b]Онлайн-обнаружение[/b]</value>
  </data>
  <data name="452" xml:space="preserve">
    <value>Обнаружение всех компонентов вашего компьютера и связанных с ними драйверов.</value>
  </data>
  <data name="453" xml:space="preserve">
    <value>[b]Обнаружение драйверов[/b]</value>
  </data>
  <data name="454" xml:space="preserve">
    <value>Обнаружение всех драйверов, которые уже присутствуют на вашем компьютере.</value>
  </data>
  <data name="455" xml:space="preserve">
    <value>[b]Просьба о помощи[/b]</value>
  </data>
  <data name="456" xml:space="preserve">
    <value>Вы не являетесь экспертом, но изо всех сил пытаетесь решить проблему или неисправность.</value>
  </data>
  <data name="457" xml:space="preserve">
    <value>[b]Анализ сбоев ПК[/b]</value>
  </data>
  <data name="458" xml:space="preserve">
    <value>Ваш компьютер неожиданно выходит из строя, или постоянно появляется синий экран (BSOD).</value>
  </data>
  <data name="459" xml:space="preserve">
    <value>Войти</value>
  </data>
  <data name="460" xml:space="preserve">
    <value>[b]Необязательно[/b]: войти на сайт, чтобы восстановить все мои уже сделанные настройки.</value>
  </data>
  <data name="461" xml:space="preserve">
    <value>[b]Доступно несколько инструментов – выберите тот, который соответствует вашим текущим потребностям:[/b]</value>
  </data>
  <data name="462" xml:space="preserve">
    <value>[b]DRIVERS CLOUD[/b]</value>
  </data>
  <data name="463" xml:space="preserve">
    <value>Ваш повседневный набор инструментов</value>
  </data>
  <data name="464" xml:space="preserve">
    <value>Введите имя пользователя...</value>
  </data>
  <data name="465" xml:space="preserve">
    <value>Введите пароль...</value>
  </data>
  <data name="466" xml:space="preserve">
    <value>Обнаружение в автономном режиме</value>
  </data>
  <data name="467" xml:space="preserve">
    <value>Настройки</value>
  </data>
  <data name="468" xml:space="preserve">
    <value>Политика конфиденциальности</value>
  </data>
  <data name="469" xml:space="preserve">
    <value>Уровень 0</value>
  </data>
  <data name="470" xml:space="preserve">
    <value>Уровень 1</value>
  </data>
  <data name="471" xml:space="preserve">
    <value>Уровень 2</value>
  </data>
  <data name="472" xml:space="preserve">
    <value>Уровень 3</value>
  </data>
  <data name="473" xml:space="preserve">
    <value>Только информация об аппаратном обеспечении</value>
  </data>
  <data name="474" xml:space="preserve">
    <value>Информация об аппаратном
и программном обеспечении</value>
  </data>
  <data name="475" xml:space="preserve">
    <value>Более новая информация об
аппаратном и программном
обеспечении</value>
  </data>
  <data name="476" xml:space="preserve">
    <value>Информация об аппаратном и
программном обеспечении с 
серийным номером</value>
  </data>
  <data name="477" xml:space="preserve">
    <value>• Нет IP-адреса
• Нет названия машины
• Нет MAC-адреса</value>
  </data>
  <data name="478" xml:space="preserve">
    <value>• Пути папки Windows
• Общие права
• Разделы жесткого диска</value>
  </data>
  <data name="479" xml:space="preserve">
    <value>• IP-адрес
• Приложения
• Процесс
• Услуги
• Журнал событий</value>
  </data>
  <data name="480" xml:space="preserve">
    <value>• MAC-адрес
• Пользователь Windows
• Серийные номера материнской платы
/ НЖМД / ЗУПВ..</value>
  </data>
  <data name="481" xml:space="preserve">
    <value>Выбрать</value>
  </data>
  <data name="482" xml:space="preserve">
    <value>Вы можете выбрать уровень обнаружения от 0 до 3 (самый полный). Это может быть полезно, если вы хотите
показать конфигурацию другу или техническому специалисту более или менее подробно.</value>
  </data>
  <data name="483" xml:space="preserve">
    <value>Выйти</value>
  </data>
  <data name="484" xml:space="preserve">
    <value>Уровень конфиденциальности</value>
  </data>
  <data name="485" xml:space="preserve">
    <value>Язык</value>
  </data>
  <data name="486" xml:space="preserve">
    <value>Модули</value>
  </data>
  <data name="487" xml:space="preserve">
    <value>Опции</value>
  </data>
  <data name="488" xml:space="preserve">
    <value>Опции прокси</value>
  </data>
  <data name="489" xml:space="preserve">
    <value>Прокси-сервер</value>
  </data>
  <data name="490" xml:space="preserve">
    <value>Пользователь прокси</value>
  </data>
  <data name="491" xml:space="preserve">
    <value>Пароль прокси</value>
  </data>
  <data name="492" xml:space="preserve">
    <value>[b]Информация[/b]: вы сейчас вошли в учетную запись DriversCloud.</value>
  </data>
  <data name="493" xml:space="preserve">
		<value>Пожалуйста, сначала выберите один из вышеперечисленных вариантов, чтобы начать обнаружение.</value> 
	</data>
		<data name="494" xml:space="preserve">
		<value>На этом компьютере нет доступа в Интернет? Пойдите для обнаружения офлайн! По завершении обнаружения файл будет автоматически сгенерирован, и вы сможете загрузить его на наш сайт с другого компьютера, подключенного к Интернету.</value> 
	</data>
</root>